Discussion:
Paquets pour les distributions GNU/Linux récentes basées sur Debian
(too old to reply)
Georges Racinet
2011-04-29 10:34:38 UTC
Permalink
Bonjour,

C'était en filigranne dans une discussion précédente :
nous avons depuis un mois des paquets pour Debian 6.0 (Squeeze) et
Ubuntu 10.04LTS, 10.10 et 11.04 (testé à l'instant).
Nous attendions d'avoir un peu de recul pour l'annoncer officiellement.

Il s'agit là de quelque chose que nous avons un peu hésité à faire, le
problème étant que ces distributions n'incluent plus Python 2.4. Dans
l'absolu, nous préférerions dépenser notre énergie pour aller vers Zope
2.12 (Python 2.6). Cela dit, ces paquets représentent aujourd'hui la
façon la plus efficace d'installer CPS sur une distribution de la
famille Debian, et m'ont personnellement déjà fait gagner plus de temps
qu'il n'en a fallu pour les faire.

La documentation (en anglais) est sur
http://cps-cms.org/sections/download.

Elle est exhaustive, mais mériterait d'être traduite, et séparée suivant
les cas d'utilisations. Les contributions sont les bienvenues, bien sûr.
--
Georges Racinet, http://www.racinet.fr, http://anybox.fr
Zope/CPS & OpenERP expertise, assistance & development
GPG: 0x4862FFF7 identi.ca & twitter: gracinet
Loading...